From: Harlan L Thompson <[email-masked]>

IT'S GOOD TO BE KING- Tom Petty and the Heartbreakers

Em  Am  D  Em   Em  Am  D  Em

                 Em                   Am
It's good to be king, if just for a while
                 D                    Em
To be there in velvet, yeah to give 'em a smile
                  Em                 Am
It's good to get high and never come down
                  D                      Em  (riff)
It's good to be king of your own little town

           A                     D       G  
Yeah the world would swing oh if I were king
C G D                   C G Em         A               Asus  A
     Can I help it if I       still dream time to time

It's good to be king and have your own way
Get a feeling of peace at the end of the day
And when your bulldog barks and your canary sings
You're out there with winners, it's good to be king

Yeah, I'll be king when dogs get wings
Can I help it if I still dream time to time

(guitar solo over verse chords)

It's good to be king and have your own world
It helps to make friends, it's good to meet girls
A sweet little queen, who can't run away
It's good to be king, whatever it pays   (no riff)

C G D               C G D
     Excuse me if I      have some place in my mind
C G Em          A             Asus  A  Asus  A  Asus  A
      Where I go time to time

(outro music over verse chords)

riff:
E ----------(0) (into
B ---------0--- A chord)
G -----0-0-----
D -2-2---------
A -------------
E -------------
      (yeah the world...)

Asus: x 0 2 2 3 0

(from Wildflowers, 1994)
(sent by Harlan at [email-masked])